{
  "User with specified E-Mail and password not found": "User with specified email and password was not found",
  "validator": {
    "field": "Field {0} is not compliant: {1}",
    "required": "required",
    "min": "min. value",
    "max": "max. value",
    "password": "password rules",
    "email": "E-Mail rules",
    "endswith": "invalid value"
  }
}